## kernel-patch-irc 2.4.7-4

=== debian/changelog ===
kernel-patch-irc (2.4.7-4) unstable; urgency=low

  * Adopted package, changed maintainer (closes: #110239)
  * Updated (horribly outdated) standards version

 -- Pawel Wiecek <coven@debian.org>  Fri, 14 Sep 2001 12:26:23 +0200

kernel-patch-irc (2.4.7-3) unstable; urgency=low

  * Orphan it (QA->Maintainer). 

 -- Daniel Stone <daniel@sfarc.net>  Mon, 27 Aug 2001 19:27:19 +1000

kernel-patch-irc (2.4.7-2) unstable; urgency=low

  * I'm such an idiot. This time, diff against include/linux/netfilter_ipv4 as
    well. Last time I ever try such an optimisation. (closes: #107435) 

 -- Daniel Stone <daniel@sfarc.net>  Sat,  4 Aug 2001 18:56:57 +1000

kernel-patch-irc (2.4.7-1) unstable; urgency=low

  * Updated to 2.4.7.
  * Made the Makefile and Config.in parts use less context (closes: #101045). 

 -- Daniel Stone <daniel@sfarc.net>  Tue, 24 Jul 2001 23:16:06 +1000

kernel-patch-irc (2.4.6-1) unstable; urgency=low

  * Updated to 2.4.6. Rock on! 

 -- Daniel Stone <daniel@sfarc.net>  Thu, 12 Jul 2001 22:39:49 +1000

kernel-patch-irc (2.4.5-2) unstable; urgency=low

  * Also, patch against 2.4.3 included, to satisfy Robot101. One step forwards ...

 -- Daniel Stone <daniel@kabuki.openfridge.net>  Sun, 10 Jun 2001 12:29:21 +1000

kernel-patch-irc (2.4.5-1) unstable; urgency=low

  * Patch against Herbert Xu's 2.4.5 now included. 

 -- Daniel Stone <daniel@kabuki.openfridge.net>  Thu, 31 May 2001 18:10:38 +1000

kernel-patch-irc (2.4.4-2) unstable; urgency=low

  * Whoohoo! Upstream now incompatible with dropped-table, not dependent on.

 -- Daniel Stone <daniel@kabuki.openfridge.net>  Sun, 27 May 2001 23:27:57 +1000

kernel-patch-irc (2.4.4-1) unstable; urgency=low

  * Initial release.

 -- Daniel Stone <daniel@kabuki.openfridge.net>  Wed,  23 May 2001 19:43:21 +1000
