=== debian/control ===
Source: kernel-patch-irc
Section: devel
Priority: extra
Maintainer: Pawel Wiecek <coven@debian.org>
Standards-Version: 3.5.6
Build-depends: debhelper (>= 2.0.40), dh-kpatches (>= 0.5)

Package: kernel-patch-irc
Architecture: all
Depends: binutils-dev, bash (>= 2.0)
Conflicts: kernel-patch-droptable
Suggests: kernel-source, kernel-package (>> 6.23)
Description: IRC connection tracking and NAT
 This package contains a patch to the Linux kernel, which provides a
 helper for connection tracking and NAT, for IRC. Basically, this means
 that it will now track your DCC connections as well, match them to states,
 and adjust them as necessary.
 .
 The way to build and enable this support is described in the README.Debian.
 .
 This patch will *NOT* work with the dropped table patch!
